Uploaded image for project: 'Puppet Agent'
  1. Puppet Agent
  2. PA-2510

Patch ruby 2.4.5 for puppet-agent 5.5.x to address CVEs

    Details

    • Template:
    • Team:
      Night's Watch
    • Sprint:
      PR - 2019-03-20
    • Zendesk Ticket IDs:
      34921
    • Zendesk Ticket Count:
      1
    • QA Risk Assessment:
      Needs Assessment

      Description

      Until a new ruby 2.4.x gets released, we must patch ruby 2.4.5 to address several CVEs.

      Patch: https://bugs.ruby-lang.org/attachments/7662

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                gheorghe.popescu Gheorghe Popescu
                Reporter:
                molly.waggett Molly Waggett
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support